@charset "utf-8";

.pageTtl01{
	background-image: url(../images/company/ttlbg01.jpg);
}

/*一覧*/
.newsList01{
	width:100%;
	margin:0 auto 60px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	font-size:clamp(14px,1.6vw,16px);
	border-top:1px solid rgba(60,50,40,0.3);
	text-align: left;
}
.newsList01 dt{
	width:8em;
	padding:2em 1em;
	border-bottom:1px solid rgba(60,50,40,0.3);
}
.newsList01 dd{
	width:calc(100% - 8em);
	padding:2em 1em;
	border-bottom:1px solid rgba(60,50,40,0.3);
}

/* 一覧ページネーション   */
ul.sugu-pagination {
  margin: 1em 0;
  padding: 0;
  font-size:14px;
}
ul.sugu-pagination li {
  list-style: none;
  display: inline-block;
  margin:0 5px;
}
ul.sugu-pagination li a {
	display:flex;
	justify-content: center;
	align-items: center;
	padding-bottom:1px;
	width:40px;
	height:40px;
  border:1px solid #456fb3;
  color:#456fb3;
  border-radius:20px;
  text-decoration: none;
}
ul.sugu-pagination li a:active,
ul.sugu-pagination li a:hover {
}
ul.sugu-pagination .sugu-active a,
ul.sugu-pagination .pagethis a {
  background-color: #456fb3;
  color:#fff;
}


/*詳細*/
.detailWrap{
	text-align: left;
}
.detailWrap .date{
	font-size:16px;
}
.detailWrap .title{
	font-size:20px;
  border-bottom:1px solid rgba(60,50,40,0.3);
  font-weight: normal;
  padding-bottom:20px;
  margin-bottom: 20px;

}
.detailWrap .body{
	font-size:14px;
	margin-bottom:80px;
}
.detailWrap .body p{
	padding-top:1em;
	padding-bottom: 1em;
}
.detailWrap .cBtn02{
	margin:0 auto;
}

@media (min-width:768px) {
}




.indexshort #main{
	padding-top:0;
}
@media (min-width:768px) {
	.indexshort #main{
		padding-top:0;
	}
}
/*短い詳細*/
.indNews{
	font-size:14px;
	text-align:left;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	margin-bottom:20px;
}
.indNews dt{
	width:6.5em;
	margin-bottom: 1em;
}
.indNews dd{
	width:calc(100% - 6.5em);
	margin-bottom: 1em;
}
/**/





























